漏洞概要

缺陷编号:
CNNVD-201806-885

漏洞标题:
Joomla! Balbooa Gridbox扩展跨站脚本漏洞

提交时间:
2018-06-15

危害等级:

相关厂商:

漏洞分类:
漏洞公布

关注度:
共 10 人关注

漏洞详情

漏洞信息详情

Joomla! Balbooa Gridbox扩展跨站脚本漏洞

漏洞简介

Joomla!是美国Open Source Matters团队开发的一套开源的内容管理系统(CMS),该系统提供RSS馈送、网站搜索等功能。Balbooa Gridbox extension是使用在其中的一个拖放式网站构建扩展。

Joomla! Balbooa Gridbox扩展2.4.0及之前版本中存在跨站脚本漏洞,该漏洞源于程序没有正确的验证用户提交的输入。远程攻击者可借助特制的URL利用该漏洞在用户的Web服务器上执行脚本,窃取基于cookie的用户身份验证凭证。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://extensions.joomla.org/extension/gridbox/

参考网址

来源:packetstormsecurity.com

链接:http://packetstormsecurity.com/files/148127/Joomla-2.4.0-Gridbox-Cross-Site-Scripting.html

来源:www.securityfocus.com

链接:http://www.securityfocus.com/archive/1/archive/1/542066/100/0/threaded

受影响实体

    暂无

补丁

    暂无

发表评论

电子邮件地址不会被公开。 必填项已用*标注